@import url("/designs_163/style.css");

.blockmenu { 
 height:18px; 
 width: 100%; 
 font: normal 12px Arial, Helvetica, sans-serif; 
 text-align: left; 
 } 
 .blockmenu a:link, 
 .blockmenu a:visited { 
 color:#808080; 
 text-decoration:none; 
 padding-left:16px; 
 line-height:18px; 
 display:block; 
 font-weight:normal; 
 background: url(http://www.csteror.ru/KAPTUHKU/center-csomsk.png); 
 border: 0px solid #000000; 
 border-top: 1px solid #333333; 
 border-right: 1px solid #000000; 
 border-bottom: 0px solid #000000; 
 border-left: 3px solid #3a3932; 
 text-align: left; 
 } 
 .blockmenu a:hover { 
 color:#a2d6fa; 
 text-decoration:none; 
 padding-left:16px; 
 line-height:18px; 
 display:block; 
 font-weight:normal; 
 border: 1px solid #; 
 border-top: 1px solid #333333; 
 border-right: 0px solid #000000; 
 border-bottom: 1px solid #000000; 
 border-left: 3px solid #a2d6fa; 
 background: #333333 url("http://www.csteror.ru/KAPTUHKU/newsverh.png") no-repeat left center; 
 text-align: left; 
 } 

 form { 
 padding:0px; 
 margin:0px; 
 }

/* Slider by ILyeS */ 
.slider{position:relative;width:570px;height:300px;background:#bbb;cursor:pointer;border:1px solid #000} 
.spages{position:absolute;left:8px;top:10px} 
.spages div{float:left;margin:0 2px;background:#222;width:25px;height:10px;border:1px solid #fff;border-radius:2px;opacity:0.3;text-align:center;color:#fff;font-size:7pt} 
.spages div:hover{opacity:0.5} 
.stitle{position:absolute;left:0;bottom:0;right:0;height:60px;background:#333;opacity:0.7;padding:10px;color:#fff;font-weight:700;font:20pt 'Palatino Linotype';text-shadow:0 1px #000;border-top:1px solid #000;cursor:default} 
.spodtitle{font-size:12pt} 
.slider img{width:570px;height:300px;border:0}

.stats img {background:#f7f7f7;padding:4px;border-right:1px dotted #ccc;border-top:1px solid #ccc;border-left:1px solid #ccc} 
 .stats_text {padding:4px;padding-right:none;border-top:1px solid #ccc;width:100%;border-right:1px solid #ccc;font:11px Tahoma;} 
 .stats_text b {float:right;} 
 
 .stat_counter {border:1px solid #ccc;padding:6px;width:100%;margin-top:-3px;} 
 .stat_tit {border:1px solid #ccc;border-bottom:none;background:#f7f7f7;padding:4px;font-weight:bold;border-top:none}


/* Белый вариант последних комментарий 
------------------------------------------*/ 
.last_comment_os { 
 overflow: hidden; 
 float:left; 
 font: 11px Verdana,Arial,Helvetica, sans-serif; color:#555; 
 width:170px; 
 margin: 5px 0px 5px 0px; 
} 

.last_comment_os a:link, 
.last_comment_os a:visited {color:#555;} 
.last_comment_os a:hover {color:#999;} 

.lc_message { 
 float:left; 
 margin: 0; 
 padding:5px; 
 width:170px; 
 background: #F6F6F6; 
 border: 1px solid #D6D6D6; 
} 

.lc_uzer { 
 float:left; 
 text-align:right; 
 width:170px; 
 position: relative 
} 

.lc_ugol { 
 position:absolute; 
 float:right; 
 background: url(http://www.center-dm.ru/ucoz/informer/coment/v1/lc_ugol_White.png) no-repeat right; 
 width: 27px; 
 height: 27px; 
 top: -1px; 
 right: 20px; 
} 

.lc_avatar { 
 float:right; 
 width: 30px; 
 height: 30px; 
 padding:3px; 
 border: 1px solid #D6D6D6; 
 margin: 10px 55px 0px 10px; 
} 

.lc_name { 
 float:right; 
 width: 145px; 
 margin: 13px 0px 2px 0px; 
 font-weight: bold; 
} 

.lc_data { 
 float:right; 
 font: 9px Verdana,Arial,Helvetica, sans-serif; color:#999; 
 width: 145px; 
} 

.transparency_i a:hover img { 
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50); 
 -moz-opacity: 0.5; 
 opacity: 0.5; 
 filter: alpha(opacity=50); 
} 
/* ------------------------------------------*/